Sign in

nemo

@nemo.foo
1.6K followers 1.1K following 696 posts

Bard cosplaying as a software dev. nvim && arch btw. ttrpg side project - ttrpglist.com my blog - nemo.foo shipclip.app

PostsRepliesMedia
nemo @nemo.foo · 26/04/2026
Mountain Home is a Forged in the Dark roleplaying game where the players take on the role of a group of founding dwarves setting out to create a new settlement. Dig deep, engage in politics with your neighbors, and secure your future in a strange new land. ttrpglist.com/games/mounta...
020
nemo @nemo.foo · 22/04/2026
Gonna move my office to a Treehouse
050
nemo @nemo.foo · 03/04/2026
If you've written a TTRPG, you should submit it to ttrpglist.com We get ~1500 visitors every month!
metric view of 1481 visitors in the last 30 days for ttrpglist.com
031
nemo @nemo.foo · 30/05/2025
RFC 1149
020
nemo @nemo.foo · 23/05/2025
My 3D printing workflow Fusion 360 to model Cura to slice the model into printer code Octoprint to manage the printer and save me from SD cards Not pictured is calipers and measuring things in the real world
000
nemo @nemo.foo · 22/05/2025
Using steam and hot water can make plywood flexible enough to wrap around tight curves, no glue needed.
010
nemo @nemo.foo · 21/05/2025
Official RFC 527.
032
nemo @nemo.foo · 20/05/2025
What is foo? RFC 3092
110
nemo @nemo.foo · 18/05/2025
150 people looked at ttrpglist.com last week. 4 games were added and 7 new users signed up.
080
nemo @nemo.foo · 16/05/2025
bruh 💀
030
nemo @nemo.foo · 16/05/2025
cowsay with the dad jokes
060
nemo @nemo.foo · 15/05/2025
good enough for a badge
010
nemo @nemo.foo · 15/05/2025
for when you want an svg of an image
100
nemo @nemo.foo · 15/05/2025
Adobe is savage taking out this ad
120
nemo @nemo.foo · 15/05/2025
nice
120
nemo @nemo.foo · 15/05/2025
Are there any OpenSource cad tools on part with fusion? I've tried SCad and FreeCad I haven't been happy with either. CadSketcher addon for blender looks promising but not ready yet.
000
nemo @nemo.foo · 07/05/2025
030
nemo @nemo.foo · 07/05/2025
Called out of work to skip rocks today. Perfect day for it.
360
nemo @nemo.foo · 06/05/2025
These are my favorite emails. If you submit your TTRPG to TTRPGList.com, you will put a smile on my face.
060
nemo @nemo.foo · 05/05/2025
Fixed up my favorite pen. Ready for the week now. Happy Monday my dudes.
020
nemo @nemo.foo · 04/05/2025
Don’t forget to touch grass today
040
nemo @nemo.foo · 04/05/2025
How to get your submission denied
350
nemo @nemo.foo · 03/05/2025
AssertionError: expected null not to be null
020
nemo @nemo.foo · 02/05/2025
You don’t need a Notion template. You need a system you’ll actually use. Mine fits in my pocket. What’s yours?
131
nemo @nemo.foo · 02/05/2025
The front pages? That’s my second brain. Build notes, design sketches, startup thoughts, bug post-mortems. Messy. Honest. Mine.
120
nemo @nemo.foo · 02/05/2025
The back pages are for task lists. Quick wins, bugs, random todos, captured fast. I use a paperclip to mark the latest page so I’m never flipping around lost.
230
nemo @nemo.foo · 02/05/2025
People ask how I stay on track with a full-time job, family, and side project. It’s not software. It’s a 3.5 inch Moleskine in my back pocket.
250
nemo @nemo.foo · 01/05/2025
AI is gaslighting you. You’re not crazy. Confident? It agrees. Doubtful? It twists the truth to match.
030
nemo @nemo.foo · 27/04/2025
This park is massive! I wish I had something like this as a kid. Thinking about moving out here…
080
nemo @nemo.foo · 26/04/2025
Updated the tag list for ttrpglist[.]com. Keep the suggestions coming!
290
nemo @nemo.foo · 26/04/2025
KiCad is wild. You go from lines on a screen to something you can hold. Feels like writing code that becomes hardware. Terrifying and amazing. Mistakes cost real money
140
nemo @nemo.foo · 26/04/2025
Like stranger things or goonies vibes
010
nemo @nemo.foo · 26/04/2025
what would you want to filter ttrpgs by? I'd love a reason to add more
871
nemo @nemo.foo · 24/04/2025
Beautiful wife is shipping more bread. Here is a cinnamon, raisin, walnut sourdough.
110
nemo @nemo.foo · 24/04/2025
Thankful for people like @thaumavore.blue shining the light on WoTC and teaching us how to push back. thaumavore.substack.com/p/i-drafted-...
040
nemo @nemo.foo · 24/04/2025
My 5th BLTouch just committed seppuku btw
010
nemo @nemo.foo · 23/04/2025
I’m quitting linux as my daily driver I fought for years to primarily use linux. The time investment was a hobby. Mac just works and I’m making videos and recording music again. I still have an Ubuntu desktop, but very happy to be able to jump on a video call without any stress.
130
nemo @nemo.foo · 19/04/2025
ttrpglist.com is a directory of Table Top Role Playing Games like dungeons and dragons. over 50 people have signed up so far! If you're looking for a place to post your game, please submit it to ttrpglist. we got over 500 visitors last month that could see your game for free!
0145
nemo @nemo.foo · 19/04/2025
Can you spot the design flaws that forced me rebuild this whole thing?
110
nemo @nemo.foo · 19/04/2025
my beautiful wife is entering her bread baking era and I’m so excited to help taste test chocolate chip sourdoughs.
0110
nemo @nemo.foo · 18/04/2025
Rediscovering my love for woodworking. It’s like debugging but with a physical end product. Sometimes stepping away from the screen gives the clarity needed to solve the problem! Anyone else find the insights they needed away from the project?
290
nemo @nemo.foo · 14/04/2025
Which office are you picking? Before kids: inside After kids: garage Same number of monitors but, less guitars. Easy access to tools and a few more spider bros.
340
nemo @nemo.foo · 14/04/2025
camping doggo is happy doggo
040
nemo @nemo.foo · 12/04/2025
gm
030
nemo @nemo.foo · 29/03/2025
Added the ability to filter the ttrpg games list by tags! Let me know what you think! ttrpglist.com/games
130
nemo @nemo.foo · 17/03/2025
Spent most the day in the sun learning to bend wood. Would recommend it.
020
nemo @nemo.foo · 12/03/2025
You don’t have to use a computer for everything. Here is my “2nd brain”
250
nemo @nemo.foo · 09/03/2025
This has been such a fun project to work on. I think next steps are to bust out the wood working tools and give the electronics a proper home
050
nemo @nemo.foo · 22/02/2025
which Pokémon is McDonalds milking?
4130
nemo @nemo.foo · 21/02/2025
Get greeted with a quote whenever you open a terminal brew install fortune cowsay lolcat echo "fortune | cowsay | lolcat" >> ~/.zshrc
030